#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
outOfRangeText=No s'ha trobat la l\u00EDnia especificada.
outOfRangeTitle=No s'ha trobat la l\u00EDnia
invalidInputTitle=La entrada no \u00E9s v\u00E0lida
statusBarLineCol=L\u00EDnia %1$S, Columna %2$S
goToLineTitle=V\u00E9s a la l\u00EDnia
goToLineText=Introdu\u00EFu el n\u00FAmero de l\u00EDnia
invalidInputText=El n\u00FAmero de l\u00EDnia introdu\u00EFt no \u00E9s v\u00E0lid.
